 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 243px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: normal;
  font-weight: 700;
  margin: 30px 50px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 15px 267px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 25px auto 30px 0;
  padding: 12px 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 67px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.3125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1358px;
}

.u-section-2 .u-gallery-1 {
  height: 1278px;
  margin-top: 40px;
  margin-bottom: 40px;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 22px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1106px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
    grid-gap: 22px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-2 .u-gallery-1 {
    height: 915px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 31px;
    margin-bottom: 50px;
    height: 705px;
    grid-gap: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2311px;
  }

  .u-section-2 .u-gallery-1 {
    height: 533px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    height: 342px;
  }
} .u-section-3 {
  background-image: url("images/HG.jpg");
  background-position: 50% 100%;
}

.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-custom-html-1 {
  height: 600px;
  margin: 19px 52px 0 1108px;
}

.u-section-3 .u-custom-html-2 {
  height: 188px;
  margin: -600px 250px 0 340px;
}

.u-section-3 .u-custom-html-3 {
  height: 90px;
  margin: 322px 250px 0 340px;
}

.u-section-3 .u-custom-html-4 {
  height: 600px;
  margin: -600px 1020px 0 0;
}

.u-section-3 .u-custom-html-5 {
  height: 250px;
  margin: -386px 680px 0 340px;
}

.u-section-3 .u-custom-html-6 {
  height: 250px;
  margin: -250px 250px 60px 770px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 600px;
    width: 160px;
    margin-top: 51px;
    margin-right: 0;
    margin-left: 981px;
  }

  .u-section-3 .u-custom-html-2 {
    min-height: 187px;
    margin-top: -599px;
    margin-right: 170px;
    margin-left: 310px;
  }

  .u-section-3 .u-custom-html-3 {
    height: 82px;
    margin-top: 329px;
    margin-right: 170px;
    margin-left: 310px;
  }

  .u-section-3 .u-custom-html-4 {
    min-height: 609px;
    margin-right: 841px;
  }

  .u-section-3 .u-custom-html-5 {
    min-height: 257px;
    margin-top: -394px;
    margin-right: 529px;
    margin-left: 310px;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 257px;
    margin-right: 170px;
    margin-left: 669px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2096px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 1583px;
    margin-left: 781px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -2131px;
    margin-right: 70px;
    margin-left: 210px;
  }

  .u-section-3 .u-custom-html-3 {
    min-height: 97px;
    margin-right: 70px;
    margin-left: 210px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: 20px;
    margin-right: 641px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-top: 20px;
    margin-right: 429px;
    margin-left: 210px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-right: 70px;
    margin-left: 569px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-3 .u-custom-html-1 {
    height: 596px;
    margin-top: 362px;
    margin-right: 214px;
    margin-left: 347px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 660px;
    margin-top: -909px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-custom-html-3 {
    width: 660px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: 18px;
    margin-right: 391px;
    margin-left: 30px;
  }

  .u-section-3 .u-custom-html-5 {
    height: 257px;
    margin-top: 17px;
    margin-right: 389px;
    margin-left: 30px;
  }

  .u-section-3 .u-custom-html-6 {
    height: 257px;
    margin-right: 72px;
    margin-bottom: 47px;
    margin-left: 347px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2062px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 1549px;
    margin-right: 124px;
    margin-left: 257px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 540px;
    margin-top: -2097px;
  }

  .u-section-3 .u-custom-html-3 {
    width: 540px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-top: 20px;
    margin-right: 241px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-top: 20px;
    margin-right: 239px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-6 {
    margin: 20px 0 60px 240px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2020px;
  }

  .u-section-3 .u-custom-html-1 {
    height: 600px;
    margin-top: 1384px;
    margin-left: auto;
    margin-right: auto;
    min-height: auto;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -1954px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-custom-html-3 {
    height: 42px;
    margin-top: -82px;
    margin-right: -79px;
    margin-left: 0;
    min-height: auto;
    width: auto;
  }

  .u-section-3 .u-custom-html-4 {
    width: 300px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
    min-height: auto;
  }

  .u-section-3 .u-custom-html-5 {
    width: 300px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
    min-height: auto;
  }

  .u-section-3 .u-custom-html-6 {
    width: 300px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
    min-height: auto;
  }
}